---
Checks: "-*,\
boost-*,\
bugprone-*,\
-cert-*,\
-cppcoreguidelines-*,\
clang-analyzer-*,\
-hicpp-*,\
misc-*,\
modernize-*,\
-modernize-avoid-c-arrays,\
-modernize-use-trailing-return-type,\
mpi-*,\
openmp-*,\
performance-*,\
portability-*,\
readability-*,\
-readability-implicit-bool-conversion,\
-readability-magic-numbers,\
"
#WarningsAsErrors: "*"
...
